body {
    font-family: "Open Sans", sans-serif;
}
/*========================================== G1 Practice Test 2 new design css start ==============================*/


.main_topbar {
    display: none;
}

.home_header {
    position: relative;
    top: 0;
}

/* g-one-hero-section css start */
.g-one-hero-section {
    background: #FFEAD4;
    position: relative;
    padding: 120px 0px;
}

.g-one-hero-section h1 {
    margin-bottom: 8px;
}

.g-one-hero-section p {
    letter-spacing: 0.5px;
}

.g-one-hero-content {
    max-width: 877px;
    width: 100%;
}

.g-one-hero-features {
    display: flex;
    flex-wrap: wrap;
    margin: 20px 0px 32px 0px;
}

.g-one-hero-features .feature-item img {
    width: 40px;
    height: 40px;
    object-fit: contain;
}

.g-one-hero-features .feature-text {
    font-size: 20px;
    font-weight: 500;
    color: #242E30;
}

.g-one-hero-features .feature-item {
    display: flex;
    align-items: center;
    position: relative;
    padding-right: 12px;
    padding-left: 12px;
    gap: 8px;
}

.g-one-hero-features .feature-item:first-child {
    padding-left: 0px;
}

.g-one-hero-students {
    display: flex;
    align-items: center;
    gap: 18px;
    margin-bottom: 32px;
}

.g-one-hero-students .student-avatars img {
    width: 140px;
}

.g-one-hero-students h6 {
    font-size: 20px;
    color: #242E30;
    line-height: 24px;
    font-weight: 400;
    margin-bottom: 0px;
}

.g-one-hero-students h6 strong {
    font-weight: 700;
}

.g-one-hero-actions {
    display: flex;
    gap: 16px;
}

.g-one-hero-actions .btn-start-test {
    background: #FF8000;
    color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 35px;
}

.g-one-hero-actions .btn-start-test img {
    width: 24px;
    height: 24px;
}

.g-one-hero-actions .btn-start-test:hover,
.g-one-hero-actions .btn-start-test:focus {
    background: #f75e28;
}

.g-one-hero-actions .btn-view-tests {
    background: #FFF;
    color: #242E30;
}

.g-one-hero-actions .btn-view-tests:hover,
.g-one-hero-actions .btn-view-tests:focus {
    background: #242E30;
    color: #FFF
}

.g-one-hero-actions a {
    max-width: 300px;
    width: 100%;
    text-align: center;
    padding: 16px;
    font-size: 20px;
    border-radius: 8px;
    font-weight: 600;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.4);
    text-decoration: none;
}

.g-one-hero-trust-badges {
    margin-top: 32px;
    display: flex;
    gap: 16px;
}

.trust-badge-content {
    font-size: 16px;
    color: #4E5462;
}

.g-one-hero-trust-badges .trust-badge-item {
    background: #FFF3E6;
    border: 1px solid #E6D0B9;
    padding: 20px;
    display: flex;
    gap: 16px;
    border-radius: 11px;
    align-items: center;
    width: auto;
    color: #4E5462;
    font-size: 16px;
}

.g-one-hero-trust-badges .trust-badge-item img {
    width: 46px;
    height: 46px;
    object-fit: contain;
}

.g-one-hero-banner-img {
    width: 38%;
    float: right;
    top: 0;
    position: absolute;
    right: 0;
    height: 100%;
}

.g-one-hero-banner-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: left;
}

/* g-one-hero-section css end */
/* what-learn-section start */
.what-learn-section .learn-items {
    display: flex;
    margin-top: 30px;
}

.what-learn-section .learn-items .learn-item {
    list-style: none;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.what-learn-section .learn-items .learn-item:after {
    background: #D9D9D9;
    width: 1px;
    height: 80%;
    top: 50%;
    transform: translateY(-50%);
    content: '';
    position: absolute;
    right: 0;
}

.what-learn-section .learn-items .learn-item:last-child::after {
    display: none;
}

.what-learn-section .learn-items .learn-item .icon-wrap {
    width: 92px;
    height: 92px;
    background: #FCE6D1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
}

.what-learn-section .learn-items .learn-item h4 {
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
    margin: 16px 0px 8px 0px;
}

.what-learn-section .learn-items .learn-item p {
    margin-bottom: 0px;
    line-height: 24px;
}

.what-learn-section .learn-items .learn-item {
    padding: 0px 10px;
}

/* what-learn-section end */

/* sample-question-wrapper css start */
.sample-question-wrapper {
    background: #FAFAFA;
    border: 1px solid #F4F5F7;
    border-radius: 16px;
    padding: 24px;
}

.left-content {
    padding-right: 24px;
}

.icon-box {
    width: 70px;
    height: 70px;
    min-width: 70px;
    border-radius: 50%;
    background: #fbe6cf;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 18px;
}

.icon-box img {
    width: 40px;
    height: 40px;
    object-fit: contain;

}

.content h2 {
    font-size: 24px;
    line-height: 36px;
    font-weight: 700;
    color: #242E30;
    margin-bottom: 12px;
    padding-bottom: 0;
}

.content p {
    color: #242E30;
    margin-bottom: 24px;
}

.practice-btn {
    background: #ff8500;
    color: #fff;
    font-size: 16px;
    border-radius: 30px;
    padding: 7px 16px;
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.4);
}

.practice-btn:hover {
    background: #f75e28;
    color: #fff;
}

.question-content {
    padding: 0 27px;
}

.question-content h4 {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 24px;
    color: #242E30;
}

.option-list {
    display: flex;
    flex-direction: column;
    gap: 18px;
}

.option-item {
    display: flex;
    align-items: center;
    gap: 12px;
    cursor: pointer;
}

.option-item input[type="radio"] {
    appearance: none;
    width: 26px;
    min-width: 26px;
    height: 26px;
    border: 1px solid #ff8500;
    border-radius: 50%;
    position: relative;
}

.option-item input[type="radio"]:checked::after {
    content: '';
    width: 17px;
    height: 17px;
    background: #ff8500;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.option-item span {
    font-size: 16px;
    color: #242E30;
}

.option-item.active span {
    font-weight: 600;
}

.benefits-list {
    padding-left: 24px;
    display: flex;
    flex-direction: column;
    gap: 22px;
}

.benefit-item {
    display: flex;
    align-items: center;
    gap: 14px;
    position: relative;
}

.benefit-item::before {
    width: 32px;
    min-width: 32px;
    height: 32px;
    background: url('/wordpress/wp-content/uploads/2026/06/green-check-circle.svg') no-repeat;
    background-size: 100%;
    position: relative;
    left: 0;
    top: 0px;
    content: '';
}

.benefit-item span {
    color: #242E30;
    font-size: 16px;
    line-height: 24px;
    font-family: "Open Sans", sans-serif;
}

.sample-question-section .sample-question-wrapper .row {
    align-items: center;
}

.sample-question-section .sample-question-wrapper .row .col-lg-4:nth-child(2) {
    width: 39%;
}

.sample-question-section .sample-question-wrapper .row .col-lg-4:nth-child(3) {
    width: 27%;
}

/* sample-question-wrapper css End */
/* driving-lessons-section css start */
.driving-lessons-section {
    padding: 40px 0;
}

.driving-card {
    background: #031224;
    border-radius: 16px;
    overflow: hidden;
    display: flex;
    align-items: center;
    position: relative;
    border: 4px solid #FCFCFC;
    box-shadow: 0px 0px 10px #ddc0a1;
    justify-content: space-between;
}

.driving-content {
    width: 43%;
    padding: 30px 34px;
    color: #fff;
}

.badge-text {
    display: inline-block;
    padding: 3px 12px;
    border: 1px solid #ff9800;
    border-radius: 8px;
    color: #ff9800;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 8px;
}

.badge-text i {
    margin-right: 8px;
}

.driving-content h2 {
    color: #FFF;
    line-height: 115%;
    letter-spacing: 4%;
    padding-bottom: 8px;
}

.driving-content h2 span {
    color: #ff9800;
}

.driving-content p {
    font-weight: 500;
    color: #FFF;
    margin-bottom: 30px;
}

.features-row {
    display: flex;
    gap: 0px;
    margin-bottom: 30px;
    max-width: 462px;
    width: 100%;
}

.features-row .feature-item-box {
    text-align: center;
    color: #fff;
    border-right: 1px solid #D9D9D9;
    width: 25%;
    padding: 0px 14px;
}

.features-row .feature-item-box:last-child {
    border-right: none;
}

.features-row .feature-item-box .icon {
    margin-bottom: 10px;
}

.features-row .feature-item-box .icon img {
    width: 40px;
    height: 40px;
    object-fit: contain;
}

.features-row .feature-item-box strong {
    display: block;
    font-size: 16px;
    font-weight: 500;
    color: #FFF;
}

.features-row .feature-item-box strong i {
    color: #E2AB09;
}

.features-row .feature-item-box span {
    display: block;
    font-size: 12px;
    color: #FFF;
    line-height: 16px;
}

.cta-btn {
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    background: #FF8000;
    color: #fff;
    text-decoration: none;
    padding: 15px 40px;
    border-radius: 10px;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 30px;
}

.cta-btn:hover,
.cta-btn:focus {
    background: #f75e28;
    color: #FFF;
}

.trust-text {
    color: #FFF;
    font-size: 14px;
}

.driving-image {
    width: 55%;
    position: relative;
    height: 100%;
    clip-path: ellipse(100% 100% at 100% 61%);
}

.driving-image img {
    width: 100%;
    max-height: 100%;
    object-fit: cover;
    display: block;
}

.rating-card {
    position: absolute;
    right: 20px;
    bottom: 20px;
    background: #f5f5f5;
    padding: 20px;
    border-radius: 16px;
    width: 160px;
    text-align: center;
}

.rating-top h3 {
    font-size: 20px;
    margin: 0;
    color: #242E30;
    font-weight: 700;
}

.rating-top h3 i {
    color: #FF8000;
    font-size: 16px;
}

.stars {
    color: #FF8000;
    margin: 8px 0;
    font-size: 16px;
}

.rating-top p,
.rating-bottom p {
    margin: 0;
    font-weight: 500;
}

.divider {
    height: 1px;
    background: #D9D9D9;
    margin: 16px 0;
}

.rating-bottom h4 {
    font-size: 20px;
    margin: 0 0 5px;
    color: #242E30;
    FONT-WEIGHT: 700;
}

/* latest-mto-rules-sec css start */
.latest-mto-rules-wrap {
    background: #FAFAF9;
    border: 1px solid #F8F7F7;
    padding: 60px;
}

.mto-rules-card {
    display: flex;
    align-items: center;
    gap: 15px;
    justify-content: center;
}

.mto-rules-card img {
    width: 40px;
    height: 40px;
    object-fit: contain;
}

.mto-rules-card p {
    font-size: 14px;
    line-height: 21px;
    margin: 0px;
    color: #242E30;
}

.mto-rules-card h5 {
    font-weight: 700;
    font-size: 16px;
    line-height: 21px;
    margin: 0;
    padding: 0px;
    color: #242E30;
}
.find-driving-schools-near-you{ 
    position: absolute;
    width: 100%;
    height: 100% ; 
    z-index: 2; 
    top: 0;
    left: 0;
}
.lesson-tag-line{
    display: inline-flex;
    background: #FFFF;
    padding: 0px 0px 0px 16px;
    border-radius: 8px;
    gap: 8px;
    border: 1px solid #E6D0B9;
    font-weight:600;
    color:#242E30;
    margin-bottom:4px;
    font-size:14px;
    line-height:23px;
}
.lesson-tag-line img{
    width:20px;
}
.lesson-tag-line .d-flex{
    padding:8px 0px;
    gap: 8px; 
}

.lesson-tag-line span{
    background: #FC7B00;
    color: #FFEDC2;
    padding: 8px;
    border-radius: 0px 8px 8px 0px;
}

/* ========================= Responsive CSS Start ========================= */

@media (max-width:1679px) {
    .g-one-hero-section {
        padding:80px 0px 60px 0px;
    }

    .g-one-hero-features .feature-text {
        font-size: 16px;
    }

    .g-one-hero-features .feature-item img {
        width: 30px;
        height: 30px;
    }
     .g-one-hero-features {
        margin: 12px 0px 20px 0px;
    }

    .student-avatars img {
        width: 100px;
    }

    .g-one-hero-students h6 {
        font-size: 18px;
    }

    .g-one-hero-students {
        margin-bottom: 20px;
    }
 
    .g-one-hero-actions a {
        max-width: 248px;
        padding: 12px 16px;
        font-size: 16px;
    }

    .g-one-hero-trust-badges {
        margin-top: 20px;
    }

    .g-one-hero-actions .btn-start-test {
        gap: 20px;
    }

    .g-one-hero-trust-badges .trust-badge-item img {
        width: 36px;
        height: 36px;
    }

    .trust-badge-content {
        font-size: 14px;
    }

    .g-one-hero-trust-badges .trust-badge-item {
        padding: 12px 11px;
    }
}

@media (max-width:1365px) {
    .content h2 {
        font-size: 21px;
        line-height: 30px;
    }

    .what-learn-section .learn-items .learn-item .icon-wrap {
        width: 72px;
        height: 72px;
    }

    .what-learn-section .learn-items .learn-item .icon-wrap img {
        width: 36px;
        height: 36px;
        object-fit: contain;
    }

    .what-learn-section .learn-items .learn-item h4 {
        font-size: 16px;
        font-weight: 500;
        line-height: 22px;
        margin: 10px 0px 8px 0px;
    }

    .content p {
        margin-bottom: 12px;
    }

    .icon-box {
        width: 60px;
        height: 60px;
        min-width: 60px;
    }

    .icon-box img {
        width: 30px;
        height: 30px;
    }

    .option-item input[type="radio"] {
        width: 22px;
        min-width: 22px;
        height: 22px;
    }

    .option-list {
        gap: 12px;
    }

    .option-item {
        gap: 8px;
    }

    .option-item input[type="radio"]:checked::after {
        width: 15px;
        height: 15px;
    }

    .benefits-list {
        gap: 10px;
    }

    .driving-content {
        padding: 24px;
    }

    .features-row .feature-item-box {
        padding: 0px 8px;
    }

    .features-row .feature-item-box .icon img {
        width: 35px;
        height: 35px;
    }

    .driving-content p,
    .features-row,
    .cta-btn {
        margin-bottom: 20px;
    }

    .cta-btn {
        font-size: 16px;
        padding: 12px 40px;
    }

    .latest-mto-rules-wrap {
        padding: 40px;
    }
}

    @media (max-width:1199px) {
            .g-one-hero-actions .btn-start-test {
                  gap: 4px;
    }
        .g-one-hero-features .feature-item {
            padding-right: 6px;
            padding-left: 6px;
        }

        .g-one-hero-features .feature-item img {
            width: 20px;
            height: 20px;
        }
        .g-one-hero-features .feature-text {
            font-size: 14px;
        }

        .g-one-hero-section {
            padding:60px 0px 30px 0px;
        }

        .g-one-hero-students h6 {
            font-size: 16px;
        }

        .g-one-hero-actions a {
            max-width: 220px;
        }

        .what-learn-section .learn-items {
            gap: 16px;
            column-gap: 0;
        }

        .what-learn-section .learn-items .learn-item {
            width: 33.33%;
            max-width: 33.33%;
            flex: 33.33%;
        }

        .what-learn-section .learn-items .learn-item:nth-child(3):after {
            display: none;
        }

        .trust-badge-content {
            font-size: 13px;
        }

        .sample-question-section .left-content {
            flex-direction: column;
        }

        .left-content {
            gap: 10px;
        }

        .sample-question-section .sample-question-wrapper .row {
            align-items: flex-start;
        }

        .driving-content {
            width: 45%;
        }



        .option-item span {
            line-height: normal;
        }

        .latest-mto-rules-wrap {
            padding: 26px 16px;
        }

        .divider {
            margin: 8px 0;
        }

        .features-row .feature-item-box .icon img {
            width: 25px;
            height: 25px;
        }

        .features-row .feature-item-box .icon {
            margin-bottom: 4px;
        }

        .features-row .feature-item-box strong {
            font-size: 14px;
        }

        .driving-content p,
        .features-row,
        .cta-btn {
            margin-bottom: 10px;
        }

        .driving-content {
            padding: 12px 24px;
        }

        .rating-top p,
        .rating-bottom p {
            line-height: 20px;
        }
        .breadcrumbs_list li{
            font-size:14px;
        }
        

    }

    @media (max-width:991px) {
        .g-one-hero-banner-img {
            margin-top: 16px;
            width: 100%;
            position: relative;
        }

        .g-one-hero-section {
            display: inline-block;
            width: 100%;
            padding-bottom: 0;
            padding-top:50px;
        }
        ul.breadcrumbs_list{
                justify-content: center;
        }

        .g-one-hero-content {
            display: flex;
            flex-direction: column;
            align-items: center;
        }

        .g-one-hero-section h1 {
            margin-top: 0px;
            text-align: center;
        }

        .g-one-hero-actions {
            width: 100%;
            justify-content: center;
        }
 

        .g-one-hero-banner-img {
            text-align: center;
        }

        .g-one-hero-banner-img img {
            width: 50%;
            height: auto;
            object-position: center;
            border-radius: 218px;
        }

        .sample-question-section .left-content {
            text-align: center;
            align-items: center;
            margin-bottom: 20px;
            padding-right: 0px;
        }

        .sample-question-section .sample-question-wrapper .row .col-lg-4:nth-child(2),
        .sample-question-section .sample-question-wrapper .row .col-lg-4:nth-child(3) {
            width: 50%;
        }

        .driving-card {
            flex-direction: column;
        }

        .driving-content {
            width: 100%;
            text-align: center;
            padding: 30px 24px;
        }

        .driving-image {
            width: 100%;
        }

        .features-row {
            max-width: 100%;
            margin-bottom: 20px;
        }

        .driving-image {
            clip-path: none;
        }

        .mto-rules-card {
            flex-direction: column;
            text-align: center;
            padding: 14px 10px;
        }

        .latest-mto-rules-wrap {
            padding: 14px 16px;
        }

        .g-one-hero-section p {
            text-align: center;
        }
 

    }

    @media (max-width:767px) {

        .g-one-hero-students {
            margin-bottom: 20px;
            flex-direction: column;
            text-align: center;
            gap: 8px;
        }

        .student-avatars img {
            width: 120px;
        }

        .g-one-hero-section{
            padding-top: 32px;
        }
        .g-one-hero-features .feature-item {
            width: 50%;
            margin: 4px 0px;
        }

        .g-one-hero-features .feature-item:first-child {
            padding-left: 6px;
        }

        .g-one-hero-section p {
            margin-bottom: 4px;
        }

        .g-one-hero-features {
            max-width: 340px;
        }

        .g-one-hero-features {
            margin: 4px 0px 16px 0px;
        }

        .what-learn-section .learn-items .learn-item {
            width: 50%;
            max-width: 50%;
            flex: 50%;
        }

        .what-learn-section .learn-items .learn-item:nth-child(even):after {
            display: none;
        }

        .what-learn-section .learn-items .learn-item:nth-child(3):after {
            display: block;
        }

        .question-content {
            padding: 0 20px;
        }

        .benefits-list {
            padding-left: 20px;
        }

        .option-item span {
            font-size: 14px;
        }

        .benefit-item span {
            font-size: 14px;
            line-height: 22px;
        }

        .option-item input[type="radio"] {
            width: 18px;
            min-width: 18px;
            height: 18px;
        }

        /* .option-item input[type="radio"]:checked::after {
			width: 10px;
			height: 10px;
		} */

        .benefit-item::before {
            width: 22px;
            min-width: 22px;
            height: 22px;
        }

        .benefit-item {
            gap: 6px;
        }

      
    }

    @media (max-width:575px) {
        .g-one-hero-actions .btn-start-test {
              gap: 20px;
        }

        .g-one-hero-actions {
            flex-direction: column;
            gap: 8px;
        }

        .g-one-hero-actions a {
            padding: 8px 16px;
            max-width: 100%;
        }

        .g-one-hero-trust-badges {
            width: 100%;
        }

        .g-one-hero-trust-badges .trust-badge-item {
            padding: 4px 8px;
            flex-direction: column;
            text-align: center;
            max-width: 50%;
            width: 50%;
            gap: 4px
        }

        .trust-badge-content {
            font-size: 11px;
        }

        .g-one-hero-trust-badges .trust-badge-item img {
            width: 24px;
            height: 24px;
        }
 
        .g-one-hero-banner-img img {
            width: 96%;
            float: right;
            border-radius: 0px;
        }

        .what-learn-section .learn-items .learn-item {
            width: 100%;
            max-width: 100%;
            flex: 100%;
            border-bottom: 1px solid #D9D9D9;
            padding-bottom: 16px;
        }

        .what-learn-section .learn-items .learn-item:last-child {
            border-bottom: none;
            padding-bottom: 0px;
        }

        .what-learn-section .learn-items .learn-item:after {
            display: none;
        }

        .what-learn-section .learn-items {
            padding-left: 15px;
            padding-right: 15px;
            padding-bottom: 15px;
        }

        .what-learn-section .learn-items .learn-item:nth-child(3):after {
            display: none;
        }

        .sample-question-section .sample-question-wrapper .row .col-lg-4:nth-child(2),
        .sample-question-section .sample-question-wrapper .row .col-lg-4:nth-child(3) {
            width: 100%;
        }

        .question-content {
            border-left: none !important;
            border-right: none !important;
            border-bottom: 1px solid #D9D9D9;
            padding: 0px 0px 20px 0px;
        }

        .benefits-list {
            padding-left: 0px;
            margin-top: 16px;
        }

        .sample-question-wrapper {
            padding: 20px;
        }

        .question-content h4 {
            font-size: 14px;
            line-height: 21px;
            margin-bottom: 16px;
        }

        .content p {
            margin-bottom: 16px;
            font-size: 16px;
        }

        .driving-content {
            text-align: left;
        }

        .features-row {
            flex-wrap: wrap;
        }

        .features-row .feature-item-box {
            border: none;
            width: 50%;
            position: relative;
            text-align: left;
            padding-left: 34px;
            margin: 8px 0px;
        }

        .features-row .feature-item-box .icon {
            position: absolute;
            left: 0;
            top: 50%;
            transform: translate(0px, -50%);
        }

        .features-row .feature-item-box strong {
            font-size: 16px;
        }

        .trust-text {
            position: relative;
            padding-left: 30px;
        }

        .trust-text img {
            position: absolute;
            left: 0;
        }

        .driving-content {
            padding: 0px 0px 16px 0px;
        }

        .driving-content h2 br {
            display: none;
        }

        .driving-content h2 {
            line-height: normal;
            font-size: 16px;
        }

        .driving-content p,
        .features-row,
        .cta-btn {
            font-size: ;
        }

        .cta-btn {
            font-size: 14px;
            padding: 8px 16px;
            border-radius: 40px;
        }

        .rating-card {
            position: relative;
            right: 0;
            bottom: 0;
            width: 100%;
            padding: 16px;
        }

        .driving-image>img {
            display: none;
        }

        .driving-card {
            padding: 24px 20px;
        }

        .rating-top p br,
        .rating-bottom p br {
            display: none;
        }

        .badge-text {
            margin-bottom: 16px;
        }

        .driving-lessons-section {
            padding: 16px 0;
        }

        .mto-rules-card img {
            width: 30px;
            height: 30px;
        }

        .mto-rules-card h5 {
            font-size: 14px;
        }


    }

    @media (max-width:374px) {
        .badge-text {
            font-size: 13px;
        }
    }

    /*========================================== G1 Practice Test new design css end ==============================*/
